Docs Rizler

PowerList Tags

Get PowerList Tag Roles

GEThttps://app.rizzdial.com/api/tags/powerlistTag/{id}/roles
Get PowerList Tag Roles
curl --request GET \
  --url https://app.rizzdial.com/api/tags/powerlistTag/MQ==/roles \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "MQ==",
    "role_view": [
      "MQ=="
    ]
  },
  "success": true
}

Get PowerList Tag Roles#

Returns the roles assigned to one PowerList tag.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

idstringpathrequired

Base64 PowerList tag id

curl --request GET \
  --url https://app.rizzdial.com/api/tags/powerlistTag/MQ==/roles \
  --header 'Authorization: Bearer {{bearer_token}}'
dataobject

Assigned role ids